<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Temas de áudio" compressed="true">
   <topicref FeatureID="-1" href="AUDIOTHEME_HLP_EVENTGROUPS.html" navtitle="Alterar temas de áudio"/>
   <topicref FeatureID="-1" href="SET_HLP_AUDIO_THEME_EVENTSLIST.html" navtitle="Sons de eventos do dispositivo"/>
</topics>